.accordion-section--one {
  overflow: hidden;
}
.accordion-section--one .accordion-item {
  border-bottom: 1px solid var(--border-color, rgba(60, 60, 67, 0.15));
  padding-bottom: 10px;
  margin-bottom: 15px;
  transition: all 0.3s ease;
}
.accordion-section--one .accordion-item:last-child {
  margin-bottom: 0px;
}

.accordion-section--one .accordion-item__header {
  position: relative;
  padding: 9px 57px 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.accordion-section--one .accordion-item__header:hover {
  background-color: var(--accordion-hover-bg, rgba(28, 31, 37, 0.02));
}

.accordion-section--one .accordion-item__number {
  position: absolute;
  top: 11px;
  left: 0;
  line-height: 120%;
  letter-spacing: 0.25px;
  opacity: 0.5;
  background: transparent!important;
  text-decoration: none;
}

.accordion-section--one .accordion-item__icon {
  position: absolute;
  top: 12px;
  right: 0;
  border-radius: 24px;
  background: rgba(28, 31, 37, 0.4);
  display: flex;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
  opacity: 0.5;
}

.accordion-section--one .accordion-item__header:hover .accordion-item__icon {
  opacity: 0.6;
}

.accordion-section--one .accordion-item.open .accordion-item__icon {
  opacity: 1;
}
.accordion-section--one .accordion-item.open h3 {
  font-weight: 700;
}

.accordion-section--one .accordion-content {
  padding-left: 57px;
  overflow: hidden;
  transition: all 0.3s ease;
  opacity: 0;
  display: none;
}
.accordion-section--one .accordion-item__title h1,
.accordion-section--one .accordion-item__title h2,
.accordion-section--one .accordion-item__title h3,
.accordion-section--one .accordion-item__title h4,
.accordion-section--one .accordion-item__title h5,
.accordion-section--one .accordion-item__title h6 {
  margin: 0;
}

.accordion-section--one .accordion-content.open {
  display: block;
  opacity: 1;
  padding-top: 15px;
  padding-bottom: 15px;
}

.accordion-section--one .accordion-content p:not(:last-child) {
  margin-bottom: 8px;
}

.accordion-section--one .accordion-empty {
  padding: 20px;
  text-align: center;
}

.accordion-section--one .accordion-button-group {
  display: flex;
  gap: 18px;
  margin-top: 2rem;
}

.accordion-section--one .accordion-button-group.button-align-left {
  justify-content: flex-start;
}

.accordion-section--one .accordion-button-group.button-align-center {
  justify-content: center;
}

.accordion-section--one .accordion-button-group.button-align-right {
  justify-content: flex-end;
}

.accordion-button {
  border-radius: 4px;
  padding: 14px 20px;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.18px;
  text-transform: capitalize;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  transition: all 0.2s;
  gap: 8px;
}

.accordion-button.button-1 {
  background: var(--button1-background, #685dff);
  color: var(--button1-text, #ffffff);
  border: 1px solid var(--button1-border, transparent);
}

.accordion-button.button-1:hover {
  background: var(--button1-hover, rgb(72, 60, 250));
  color: var(--button1-text-hover, #ffffff);
  border-color: var(--button1-border-hover, var(--button1-border, transparent));
}

.accordion-button.button-2 {
  background: var(--button2-background, #685dff);
  color: var(--button2-text, #ffffff);
  border: 1px solid var(--button2-border, transparent);
}

.accordion-button.button-2:hover {
  background: var(--button2-hover, rgb(72, 60, 250));
  color: var(--button2-text-hover, #ffffff);
  border-color: var(--button2-border-hover, var(--button2-border, transparent));
}

.accordion-button.button-3 {
  background: var(--button3-background, #685dff);
  color: var(--button3-text, #ffffff);
  border: 1px solid var(--button3-border, transparent);
}

.accordion-button.button-3:hover {
  background: var(--button3-hover, rgb(72, 60, 250));
  color: var(--button3-text-hover, #ffffff);
  border-color: var(--button3-border-hover, var(--button3-border, transparent));
}

.accordion-section--one .accordion-icon {
  transition: transform 0.3s ease;
}

.accordion-section--one .accordion-icon.open {
  transform: rotate(45deg);
}

.accordion-section--one .icon-path {
  transition: all 0.3s ease;
}

.accordion-section--one .accordion-icon.open .icon-path {
  stroke-dasharray: 24;
  stroke-dashoffset: 0;
}

@media screen and (max-width: 767px) {
  .accordion-section--one .accordion-item__number {
    display: none;
  }
  
  .accordion-section--one .accordion-item__header {
    padding-left: 0px;
  }
  
  .accordion-section--one .accordion-item__title h1,
  .accordion-section--one .accordion-item__title h2,
  .accordion-section--one .accordion-item__title h3,
  .accordion-section--one .accordion-item__title h4,
  .accordion-section--one .accordion-item__title h5,
  .accordion-section--one .accordion-item__title h6 {
    padding-left: 0px;
  }
  
  .accordion-section--one .accordion-item__icon {
    width: 32px;
    height: 32px;
    top: 4px;
  }
  
  .accordion-section--one .accordion-content {
    padding-left: 0px;
  }
  .accordion-section--one .accordion-button-group {
    flex-wrap: wrap;
  }
  
  .accordion-section--one .accordion-button {
    width: calc(50% - 9px);
    padding: 9px 11px;
    text-align: center;
  }
}
@media screen and (max-width: 575px) {
  .accordion-section--one .accordion-button-group {
    flex-direction: column;
  }
  
  .accordion-section--one .accordion-button {
    width: 100%;
    padding: 9px 11px;
    text-align: center;
  }
}
